<!--Inicio footer-->
<footer class="Footer">

<div class="icons">
    
        <a href="https://www.instagram.com/"><i class="fab fa-instagram"></i> </a>
        <a href="https://twitter.com/"><i class="fab fa-twitter"></i></a>
        <a href="https://www.facebook.com/"><i class="fab fa-facebook-f"></i></a>
</div>
</footer>

<!-- Fin del footer-->